## pdcom 3.0.11.0.gfcbffda

=== debian/changelog ===
pdcom (3.0.11.0.gfcbffda-0) UNRELEASED; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Tue, 30 Sep 2025 23:33:15 +0000

pdcom (3.0.10-1) UNRELEASED; urgency=medium

  * ddb3c21 (HEAD -> stable-3.0, tag: 3.0.10, origin/stable-3.0) Version 3.0.10: Fixed TLINT and TULINT datatypes to be 64-bit.

 -- Andreas Stewering-Bone <andreas.stewering-bone@gmx.de>  Tue, 11 May 2022 08:18:41 +0100

pdcom (3.0.9-5) UNRELEASED; urgency=medium

  * Update to HG b923f2ce130a
  * Switch to Git, d283a8d (HEAD, tag: 3.0.9) Added sendBroadcast(); escape user strings inserted in XML.
  * Change from tag 3.0.9 to branch stable-3.0
  * 04556b0 (HEAD -> stable-3.0, origin/stable-3.0) Merge branch 'no-dyn-exc' into 'stable-3.0'

 -- Andreas Stewering-Bone <andreas.stewering-bone@gmx.de>  Fri, 04 Mar 2022 08:38:41 +0100

pdcom (3.0.9-1) unstable; urgency=low

  * Initial release

 -- Andreas Stewering-Bone <ab@igh.de>  Thu, 04 Oct 2018 22:51:02 +0200
