=== debian/control ===
Source: pdcom
Priority: optional
Maintainer: Andreas Stewering-Bone <ab@igh.de>
Build-Depends: debhelper (>= 9), libtool, autoconf, automake, libexpat1-dev, pkg-config
Standards-Version: 3.9.5
Section: libs
Homepage: http://www.etherlab.org

Package: libpdcom-dev
Section: libdevel
Architecture: any
Depends: libpdcom (= ${binary:Version}), ${misc:Depends}
Description: Process data communication library
 PdCom shall provide a flexible C++ API for non-realtime exchange of process
 data and is part of the EtherLab project (http://etherlab.org/en/pdcom). It is
 designed to be independent of any communication protocols and channels, and
 shall be usable under several operating systems and platforms. I. e. it has
 been tested successfully under Linux and Windows.
 .
 Header files

Package: libpdcom
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Process data communication library
 PdCom shall provide a flexible C++ API for non-realtime exchange of process
 data and is part of the EtherLab project (http://etherlab.org/en/pdcom). It is
 designed to be independent of any communication protocols and channels, and
 shall be usable under several operating systems and platforms. I. e. it has
 been tested successfully under Linux and Windows.

Package: libpdcom-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libpdcom (= ${binary:Version}), ${misc:Depends}
Description: Process data communication library
 PdCom shall provide a flexible C++ API for non-realtime exchange of process
 data and is part of the EtherLab project (http://etherlab.org/en/pdcom). It is
 designed to be independent of any communication protocols and channels, and
 shall be usable under several operating systems and platforms. I. e. it has
 been tested successfully under Linux and Windows.
 .
 This package contains the debugging symbols for libpdcom
